.dialog{
	display:none;
	overflow-y:hidden;
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:1005;
}
.dialog .content{
	position:absolute;
	top:calc(50% - 410px/2);
	width:630px;
	height:410px;
	background-color:#64b1ff;
	padding:50px;
	padding-top:10px;
	left:calc(50% - 740px/2);
	z-index:1007;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.dialog[data-dialog="phone"] .content{
	height:170px;
}
.dialog.success .content{
	background-color:#92c951;
	height:130px;
	top:calc(50% - 130px/2);
}
.dialog .blackout{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:1005;
	background-color:rgba(0,0,0,0.5);
}
.dialog .header{
	font-size:55px;
	color:#fff;
	font-weight:300;
	text-align:center;
	margin-bottom:20px;
}
.dialog .sub_header{
	display:none;
	font-size:22px;
	color:#fff;
	font-weight:300;
	text-align:center;
	margin-bottom:20px;
}
.dialog .close:after{
    content: "×";
    position: absolute;
	right:-70px;
	top:-40px;
    font-size: 79px;
    font-weight: 100;
    background-color: #000;
    padding: 0px 10px;
    color: #fff;
    line-height: 60px;
	cursor:pointer;
}
.button_dialog_header{
	height:42px;
	margin:15px 15px 0 15px;
}

.dialog .coll_left, .dialog .coll_right{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.dialog .coll_left .dialog_input:first-child, .dialog .coll_right .dialog_input:last-child{
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.dialog .coll_left .dialog_input:last-child, .dialog .coll_right .dialog_input:first-child{
	-webkit-box-flex: 2;
	-moz-box-flex: 2;
	-webkit-flex: 2;
	-ms-flex: 2;
	flex: 2;
}
.dialog .coll_left .dialog_input:first-child, .dialog .coll_right .dialog_input:first-child{
	margin-right:20px;
}

.dialog_input{
	padding:10px 10px;
	padding-top:20px;
	margin-bottom:10px;
	border:2px solid #fff;
	background-color:#fff;
	position:relative;
}
.dialog_input.selected{
	border: 2px solid #5da7e4;
}
.dialog_input[data-validation="error"]{
	border: 2px solid #e55d5d;
}
.dialog_input[data-validation="error"]:after{
	content: "\e911";
	font-family:"MediaWaves";
	position:absolute;
	color:#e55d5d;
	font-size:20px;
	top:15px;
	right:15px;
}
.dialog_input[data-validation="ok"]{
	border: 2px solid #90be52;
}
.dialog_input[data-validation="ok"]:after{
	content: "\e912";
	font-family:"MediaWaves";
	position:absolute;
	color:#90be52;
	font-size:20px;
	top:15px;
	right:15px;
}
.dialog_input[data-type="empty"]{
	background-color:#dfdfdf;
}
.dialog_input[data-type="empty"] .label{
	color:#666!important;
}
.dialog_input .empty{
	height:18px;
	display: block;
}
.dialog_input .label{
	position:absolute;
	z-index:9;
	left:10px;
	top:18px;
	font-size:14px;
	color:#a5a5a5;
	
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.dialog_input input, .dialog_input textarea{
	position:relative;
	z-index:10;
	border:none;
	background-color:transparent;
	font-size:14px;
	width:100%;
	outline:none;
}
.dialog_input input:focus + .label, .dialog_input input.no_empty + .label,
.dialog_input textarea:focus + .label, .dialog_input textarea.no_empty + .label{
	font-size:12px;
	top:5px;
}
.dialog_input .icon{
	position:absolute;
	right:0px;
	font-family: countrypenny;
	padding: 15px;
    top: 0;
	z-index:15;
}
.submit_button{
	position:absolute;
	text-align:center;
	bottom: -13px;
	left:calc(50% - 200px/2);
	width:220px;
	cursor:pointer;
}
.dialog[data-dialog="phone"] .submit_button{
	width:300px;
	left:calc(50% - 280px/2);
}
.submit_button span{
	background-color:#92c951;
	padding:15px;
	padding-right:25px;
	border-radius:40px;
	border:2px solid #fff;
	font-size:25px;
	color:#fff;
}
.submit_button span:before{
	content:"\e910";
	margin:0 15px;
	top:2px;
	position:relative;
}
.dialog[data-dialog="phone"] .submit_button span:before{
	content:"\e909";
}
.ok_button{
	display:none;
	position:absolute;
	text-align:center;
	bottom: -13px;
	left:calc(50% - 200px/2);
	width:220px;
	cursor:pointer;
}
.ok_button span{
	background-color:#3399ff;
	padding:15px;
	padding-right:25px;
	border-radius:40px;
	border:2px solid #fff;
	font-size:25px;
	color:#fff;
}
.ok_button span:before{
	content:"\e90f";
	margin:0 15px;
	top:2px;
	position:relative;
}
.dialog .preloader{
	display:none;
	position:absolute;
	left:50%;
	top:50%;
}